@charset "UTF-8";
.arrives-comparison{
	margin-bottom: 95px;
}
.arrives-comparison .box_img{
	margin-bottom: 10px;
}
.arrives-comparison .note{
	font-size: 1.6rem;
}
.arrives-delivery .note li,
.arrives-comparison .note li{
	padding-left: 20px;
	position: relative;
}
.arrives-delivery .note li::before,
.arrives-comparison .note li::before{
	content: '※';
	font-size: 1.6rem;
	position: absolute;
	top: 0;
	left: 0;
}
.arrives-comparison .note p:first-child{
	margin-bottom: 12px;
}
.arrives-delivery{
	margin-bottom: 100px;
}
.arrives-delivery .flow{
	margin-bottom: 70px;
}
.arrives-delivery .bg_title{
	margin-bottom: 	30px;
	border-bottom: 2px solid #C5C5C5;
	color: #0068B7;
	font-weight: bold;
	font-size: 2.4rem;
	padding-bottom: 6px;
}
.arrives-delivery .step{
	border: 3px solid #0068B7;
	border-radius: 10px;
	background: #FFFFFF;
	margin-bottom: 40px;
	position: relative;
}
.arrives-delivery .step:last-child::before{
	display: none;
}
.arrives-delivery .step::before{
	content: '';
	position: absolute;
	background: url('../img/icon_arw_red.png') center no-repeat;
	width: 56px;
	height: 32px;
	bottom: -37px;
	left: 50%;
	transform: translateX(-50%);
}
.arrives-delivery .step:last-child{
	margin-bottom: 0;
}
.arrives-delivery .step .title{
	width: 100%;
	background: #0068B7;
	border-radius: 6px 6px 0 0;
	padding: 7px 15px 8px;
	color: #FFFFFF;
	font-size: 2rem;
	font-weight: bold;
}
.arrives-delivery .info{
	padding: 20px 25px 25px;
	display: flex;
	justify-content: space-between;
	min-height: 200px;
}
.arrives-delivery .text_box{
	width: 720px;
}
.arrives-delivery .text{
	margin-bottom: 27px;
}
.arrives-delivery .note{
	font-size: 1.6rem;
}
.arrives-delivery .btn{
	width: 100%;
	max-width: 222px;
	margin: 10px 0 0 auto;
}
.arrives-delivery .btn a{
	display: block;
	width: 100%;
	text-align: center;
	border-radius: 7px;
	background: #FFA303;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.6rem;
	padding: 12px 0;
}
.arrives-delivery .btn a:hover{
	text-decoration: none;
	opacity: 0.8;
}
@media screen and (max-width: 960px){
	.arrives-delivery .info{
		flex-direction: column;
		align-items: center;
	}
	.arrives-delivery .text_box{
		width: 100%;
	}
}
@media screen and (max-width: 620px){
	.arrives-comparison .note{
		font-size: 1.2rem;
	}
	.arrives-delivery .bg_title{
		font-size: 2rem;
	}
	.arrives-delivery .step .title{
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 480px){
	.arrives-delivery .info{
		padding-left: 15px;
		padding-right: 15px;
	}
	.arrives-delivery .note,
	.arrives-delivery .text{
		font-size: 1.4rem;
	}
	.arrives-delivery .bg_title{
		font-size: 1.8rem;
	}
}
